Hlavní navigace

V pondělí 6. února končí podpora Debianu Lenny

Sdílet

Petr Krčmář 2. 2. 2012

Debian 5.0 Lenny byl před rokem nahrazen svým nástupcem, novou verzí 6.0 Squeeze. Pokud ještě někde používáte starší (oldstable) verzi, měli byste co nejdříve aktualizovat, protože v pondělí 6. února skončí podpora pro Lennyho a nadále už pro něj nebudou vycházet bezpečnostní aktualizace.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.